/*********** RESET ***********/
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, table, td, th, tr, ul, ol, li { margin: 0; padding: 0; border: 0; outline: 0px; font-size: 100%;}
table, td, th, tr {	border-spacing: 0px; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
img 	{ border: 0; }
html 	{ margin: 0; padding: 0; height: 100%; overflow: -moz-scrollbars-vertical; }
a	 		{ outline: none; }
input { -moz-border-radius: 0; -webkit-border-radius: 0; }
ul		{ list-style: none; }
ul, ol { margin: 0 0 0 20px; }

body { 
	height:						100%;
	text-align: 			left;
	font: 						normal normal 12px/22px Arial, Helvetica, Verdana, sans-serif;
	color:						#113586;
}

/*
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
with any questions regarding Web Fonts:  http://www.linotype.com
*/
@import url("http://fast.fonts.net/lt/1.css?apiType=css&c=8210e3bf-8e4c-4496-80a3-c2604de37c95&fontids=812183,812186");
@font-face{
font-family:"Bauhaus W01 Light";
src:url("Fonts/812183/c0eb8057-14a8-4190-bc4f-369bd5ce9e6b.eot?#iefix");
src:url("Fonts/812183/c0eb8057-14a8-4190-bc4f-369bd5ce9e6b.eot?#iefix") format("eot"),url("Fonts/812183/d6a60ebe-d234-47fa-bc76-8b0c7849781c.woff") format("woff"),url("Fonts/812183/04a0ea22-1c42-40fe-904b-df65fd825ec8.ttf") format("truetype"),url("Fonts/812183/fe0141f4-2bae-4f79-a7c9-7eb4dc08f200.svg#fe0141f4-2bae-4f79-a7c9-7eb4dc08f200") format("svg");
}
@font-face{
font-family:"Bauhaus W01 Medium";
src:url("Fonts/812186/62d656bb-18f2-4451-a930-24ae27385878.eot?#iefix");
src:url("Fonts/812186/62d656bb-18f2-4451-a930-24ae27385878.eot?#iefix") format("eot"),url("Fonts/812186/535cc9b4-7468-4a1a-9406-830bc0c5e562.woff") format("woff"),url("Fonts/812186/6c210ee4-f848-41f8-bdec-7275ce78027f.ttf") format("truetype"),url("Fonts/812186/7fd45247-e033-4896-9142-40e39a45781d.svg#7fd45247-e033-4896-9142-40e39a45781d") format("svg");
}


/*********** ALGEMEEN ***********/
h3 {	
	font-family: 			'Bauhaus W01 Light';
	font-size:				26px;
	line-height:			30px;
	font-weight:			normal;
	font-style:				normal;
	color: 						#ffffff;
}
h4 				{	font-size: 18px; color: #df251f; padding-top: 2px; margin-top: 0px; line-height: 18px; }
.small, 
.small a 	{ font: normal normal 10px/14px Arial, Helvetica, Verdana, sans-serif; color: #df251f; }
.clear 		{ clear: both; }
.right 		{ float: right; }
.left 		{ float: left; }
p 				{ margin: 2px 0 3px 0; }


/*********** GOOGLE MAP ***********/
#google-container {
	background:				#ffffff;
	position:					absolute;
	top:							0px;
	left:							0px;
	padding:					0;
	width: 						540px;
	height:						535px;
	text-align: 			left;
	z-index:					10000;
	border:						0px solid red;
}

#google-top {
	background:				#e12635;
	padding:					20px 0px 10px 20px;
	width: 						520px;
	height:						85px;
	text-align: 			left;
	color: 						#ffffff;
}

#map {
	background:				#ffffff;
	z-index:					11000;
	border:						1px solid silver;
}

#legenda {
	font: 						normal normal 10px/12px Arial, Helvetica, Verdana, sans-serif; color: #df251f;
	background:				#ca1d2b;
	width:						520px; 
	height:						30px;
	padding:					5px 10px 5px 10px;
	text-align: 			left;
	color: 						#ffffff;
}

#close, #close a {
	font: 						normal normal 12px/15px Arial, Helvetica, Verdana, sans-serif; color: #e6432e;
	float: 						right;
}

.naam { font-weight:bold; font-size:16px; }
.adres { font-weight:bold; line-height:16px; }
.plaats { min-width:300px; margin:0 0 50px; font-weight:bold; line-height:16px; }
.button { float: right; cursor: pointer; }
.dealer 		{ font: normal bold 12px/32px Arial, Helvetica, Verdana, sans-serif; color: #e6432e; margin: 2px 6px 8px; }
 ul.dealer li {
	font: 						normal bold 12px/23px Arial, Helvetica, Verdana, sans-serif;
	padding-left: 		20px;
	background-image: url(images/li.png);
	background-repeat: no-repeat;
	background-position: 0 .3em;
}

input[type="text"] {
	width:						175px;
	-webkit-appearance: textfield;
	padding:					5px 10px;
	background-color: white;
	border: 					0px solid #ffffff;
	border-image: initial;
	-webkit-rtl-ordering: logical;
	-webkit-user-select: text;
	cursor: 					auto;
	float: 						left;
	 border-radius: 		9px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	color:							#999999;
}

input[type="submit"], input[type="button"] {
	margin: 					0 0 0 10px; 
	padding:					5px 20px;
	background: 			#ca1d2b;
	color:						#ffffff;
	display: 					block; 
	outline: 					none; 
	border: 				 	0px solid #ffffff; 
	cursor: 					pointer; 
	float: 						left;
	font-weight:			bold;
	 border-radius: 		9px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;	
	
}

input[type="submit"]:hover, input[type="button"]:hover  { 
	background: 			#df251f;

}